
/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "05W-QD-ghf"; */
"05W-QD-ghf.title" = "Ch.1 - 16";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "0AJ-gb-iCa"; */
"0AJ-gb-iCa.title" = "Edit...";

/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "4mm-Or-cHX"; */
"4mm-Or-cHX.title" = "Ch.1 - 16";

/* Class = "NSButtonCell"; title = "Color Palette 5"; ObjectID = "6q3-VX-xq9"; */
"6q3-VX-xq9.title" = "Color Palette 5";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "8eN-8D-ZEu"; */
"8eN-8D-ZEu.title" = "Edit...";

/* Class = "NSButtonCell"; title = "Color Palette 1"; ObjectID = "Du7-LP-sl5"; */
"Du7-LP-sl5.title" = "Color Palette 1";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "IPX-rG-c0b"; */
"IPX-rG-c0b.title" = "OK";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "KrO-jw-6xH"; */
"KrO-jw-6xH.title" = "BG";

/* Class = "NSButtonCell"; title = "Color Palette 3"; ObjectID = "OX8-CN-749"; */
"OX8-CN-749.title" = "Color Palette 3";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "PGa-Qe-kA4"; */
"PGa-Qe-kA4.title" = "BG";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SJg-Y4-f5F"; */
"SJg-Y4-f5F.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "UVs-Aq-wXj"; */
"UVs-Aq-wXj.title" = "Edit...";

/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "Up5-bc-UHg"; */
"Up5-bc-UHg.title" = "Ch.1 - 16";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "VIb-Bw-4Rm"; */
"VIb-Bw-4Rm.title" = "BG";

/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "bhW-yU-WT7"; */
"bhW-yU-WT7.title" = "Ch.1 - 16";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "cTh-D5-ue0"; */
"cTh-D5-ue0.title" = "BG";

/* Class = "NSButtonCell"; title = "Color Palette 2"; ObjectID = "ccR-93-pUv"; */
"ccR-93-pUv.title" = "Color Palette 2";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "cyM-td-76m"; */
"cyM-td-76m.title" = "Edit...";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "gmJ-Qh-sWY"; */
"gmJ-Qh-sWY.title" = "BG";

/* Class = "NSButtonCell"; title = "Color Palette 6"; ObjectID = "jdV-Ji-f10"; */
"jdV-Ji-f10.title" = "Color Palette 6";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "nha-TS-YH8"; */
"nha-TS-YH8.title" = "Edit...";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "odD-yp-fiE"; */
"odD-yp-fiE.title" = "Default";

/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "oz6-KJ-MIB"; */
"oz6-KJ-MIB.title" = "Ch.1 - 16";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "qKY-Te-XWp"; */
"qKY-Te-XWp.title" = "Edit...";

/* Class = "NSButtonCell"; title = "Color Palette 4"; ObjectID = "t7I-db-XqQ"; */
"t7I-db-XqQ.title" = "Color Palette 4";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "tjJ-Ru-HUg"; */
"tjJ-Ru-HUg.title" = "BG";

/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "udK-TR-WiX"; */
"udK-TR-WiX.title" = "Ch.1 - 16";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "vPi-UU-WSD"; */
"vPi-UU-WSD.title" = "Edit...";

/* Class = "NSWindow"; title = "Color Configuration"; ObjectID = "vUA-MS-ChY"; */
"vUA-MS-ChY.title" = "Color Configuration";

/* Class = "NSTextFieldCell"; title = "Ch.1 - 16"; ObjectID = "wQr-Ey-obk"; */
"wQr-Ey-obk.title" = "Ch.1 - 16";

/* Class = "NSTextFieldCell"; title = "BG"; ObjectID = "wYV-LU-2FB"; */
"wYV-LU-2FB.title" = "BG";
